Prerequisites

System Requirement

Minimum System Requirement

  • 4 GB RAM
  • 2 Virtual CPUs
  • 50 GB Disk Space

Supported Virtualization Platforms (Coming Soon)

The Virtual Appliance virtual machine image is provided in an “OVA” format which is certified with the following Virtualization platforms:

  • VMware ESXi v5.5.x, VMware ESXi v6.0.0, and VMware ESXi v6.5.0
  • VMware Workstation v8, v9, v10, v11, and v12
  • VMware Fusion v7.x and v8.x

Supported Database (JDBC) Repositories

  • MySQL version 5.6 with MySQL JDBC Driver Connector/J 5.1.18 or later
  • MariaDB version 10.0, 10.1 with MySQL JDBC Driver Connector/J 5.1.18 or later

Supported Operating Systems

Supported Operating Systems
Red Hat Enterprise Linux (and CentOS Linux) 7.7 and later
SuSE Linux 42.2 and later

Java Requirement

Note

IC Governor (Welle) has dropped support for versions of Oracle JDK lower than 1.8.0_201 as of release 2.8

Supported JDK Versions
OpenJDK 1.8.0_252 or higher
Oracle JDK 1.8.0_201 or higher

Supported Browsers

Note

The versions listed in the table are the minimum required versions.

Supported Browsers
Chrome 80+
Internet Explorer 11+
Microsoft Edge 44+
Microsoft Edge 80+ (Chromium)
Mozilla Firefox 77+

WrenIDM Requirement

Note

IC Governor (Welle) installer includes WrenIDM 6.0 (SNAPSHOT), built from the official WrenIDM Github Repo. It also includes additional extensions for features and integration with IC Governor (Welle).

Supported WrenIDM Versions
5.5 (SNAPSHOT)
6.0 (SNAPSHOT)